Develop Blog showcase

Note about WordPress 5.0:
Our themes are compatible with WordPress 5.0. However not all functionality are guaranteed to work as expected with the new editor (Gutenberg) that comes with 5.0.

We highly recommend installing the Classic Editor plugin, which will bring back the usual editor if you run into any issue or just do not like the new editor.

An update to bring full compatibility with Gutenberg is being worked on, but has been postponed because of the recent fast-paced evolution of the Gutenberg project until WP 5.0 release. More info about the release of WordPress 5.0 announced on a short 2-days notice can be found here: New 5.0 Target Date.

Develop Blog showcase

This topic contains 1 reply, has 2 voices, and was last updated by  inseromarketing 6 years, 2 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #3949
    Develop Blog showcase

    supersuraccoon
    Participant

    I’ve just bought BOLDR theme and is planning on using it to make a news center site ~

    And I quickly tried it on my game develop blog which have been running for 2 years:
    http://www.supersuraccoon-cocos2d.com

    and it seems pretty good to me 🙂

    I’m still in the exploring stage of this cool theme and when my new site settle down I will share some tricks I used with this theme ~

    #4047
    Reply to: Develop Blog showcase

    inseromarketing
    Participant

    Hi Supersuraccoon,

    Great to hear you are enjoying the theme. The support here is fantastic!

    Let us know when your news center site is up and running, it would be great to have a look and I am happy to give feedback if you would like it 🙂

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘Develop Blog showcase’ is closed to new replies.


PayPal Verified
Secured by PayPal
Secure Credit Card payments powered by Stripe